RubyGems Navigation menu

midi 0.0.9

A Ruby DSL for MIDI

Versions:

  1. 0.0.9 - November 08, 2011 (12 KB)
  2. 0.0.8 - September 18, 2011 (12 KB)
  3. 0.0.7 - September 17, 2011 (11.5 KB)
Show all versions (5 total)

Runtime Dependencies (3):

  • midi-eye >= 0.1.3
  • midi-message >= 0.2.2
  • unimidi >= 0.2.3
  • Owners:

    Authors:

    • Ari Russo

    SHA 256 checksum:

    5a2783e1b532cc7095a2a22203fbdc3d222621668a6098d7fb269c38b300125f

    Total downloads 7,658

    For this version 3,235

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: >= 1.3.6

    Links: